uuid: 75d0c203-461d-41b9-a4eb-dae284cb0eeb
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - wetheme
id: content_title
theme: wetheme
region: content
weight: -3
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Lehe pealkiri'
  provider: core
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: true
